<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>

    <a href="login.html">ログアウト</a>

    <h1>ユーザ一覧</h1>

    <a href="touroku.html">新規登録</a>

    <p>ログインID<input type="text" name="user_id"></p>
    <p>ユーザ名<input type="text" name="user_name"></p>
    <p>生年月日<input type="date" name="birth">〜<input type="date" name="birth"></p>
    <input type="submit" value="検索">

    <hr>

    <table class="table">
        <thead class="thead-dark">
            <tr>
                <th scope="col">ログインID</th>
                <th scope="col">ユーザ名</th>
                <th scope="col">生年月日</th>
                <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>id0001</td>
                <td>田中太郎</td>
                <td>1989年04月26日</td>
                <td><input type="submit" value="詳細"><input type="submit" value="更新"><input type="submit" value="削除">
                </td>
            </tr>
            <tr>
                <td>id0002</td>
                <td>佐藤二郎</td>
                <td>2001年11月12日</td>
                <td><input type="submit" value="詳細"><input type="submit" value="更新"><input type="submit" value="削除">
                </td>
            </tr>
            <tr>
                <td>id0003</td>
                <td>佐川真司</td>
                <td>2000年01月01日</td>
                <td><input type="submit" value="詳細"><input type="submit" value="更新"><input type="submit" value="削除">
                </td>
            </tr>
        </tbody>
    </table>

    </table>

</body>

</html>